@import url("https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900");

@import url('https://fonts.googleapis.com/css?family=Voltaire&display=swap');

@font-face {
  font-family: "space_and_astronomyregular";
  src: url("/vendor/webfont/space_and_astronomy-webfont.woff2")
      format("woff2"),
    url("/vendor/webfont/space_and_astronomy-webfont.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}

*:focus{
  outline: none;
}

body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "Lato", sans-serif;
}

a {
  text-decoration: none;
}

p {
  font-size: 16px;
  line-height: 25px;
}

p a {
  color: #72b6ef;
  font-weight: 700;
}

h1 {
  font-size: 65px;
  font-weight: 900;
  margin-bottom: 0;
  color: hsl(0, 0%, 17%);
  font-family: 'Voltaire', sans-serif;
  text-align: center;
}

h2 {
  font-size: 45px;
  color: hsl(0, 0%, 17%);
  font-family: 'Voltaire', sans-serif;
  text-align: center;
  padding: 20px 0;
}

h3 {
  font-size: 33px;
  margin-bottom: 15px;
  color: hsl(0, 0%, 17%);
  position: relative;
  font-family: 'Voltaire', sans-serif;
  text-align: center;
}

h4 {
  font-size: 23px;
  margin: 10px 0;
}

.product-card {
    height: 300px;
    background-color: white;
    border-radius: 11px;
    z-index: 1;
    position: relative;
    display: inline-block;
    border: 1px solid rgba(204, 204, 204, 0);   
    -webkit-transition: all ease 300ms;
    transition: all ease 300ms;
    align-items: center;
    justify-content: center;
  }
  
.product-card:hover, .product-card:focus {
    border: 1px solid rgba(204, 204, 204, 0.8);
    border-radius: 11px;
    -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
}

.product-card:hover img {
  bottom: 10px;
}

.product-card img {
  bottom: 0;
  transition: ease-in-out 0.1s;
}

.product-img {
  height: 200px;
  display: -webkit-flex;
  display: flex;
}

.slick-slide img {
  display: block;
  max-height: 200px;
  width: auto;
  max-width: 65%;
  margin: auto;
  position: relative;
}

.slide .faux-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-object-fit: cover;
  max-width: 100%;
  max-height: 100%;
  margin: 0;
  filter: brightness(0.5);
  object-position: top center;
  -webkit-object-position: top center;
}

.center.slider {
  padding: 20px 0;
  height: 340px
}

.hero.slider {
  height: 610px;
}

.greyscale {
  margin: 20px 10px;
  width: 32px;
  height: 32px;
  filter: grayscale(1);
  opacity: 0.5;
  border-radius: 6px;
}

.our-games-icon-banner {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
}

#warcradle-bio-bg {
  background-image: url(/assets/global/warcradle-bg.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  padding: 20px 0;
}

#warcradle-bio p {
  color: white;
  text-align: center;
}

#warcradle-bio .btn-container {
  padding: 20px;
}

.btnn1 {
    margin: 0 auto;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    width: 250px;
    line-height: 60px;
    text-align: center;
    font-size: 15px;
    color: #ffffff;
    display: block;
    border-radius: 11px;
    text-decoration: none;
    background-color: #f0520b;
    font-weight: 800;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.19);
            box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.19);
    -webkit-transition: all ease-in-out 200ms;
    transition: all ease-in-out 200ms;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    border-style: none;
  }

  .btnn1:hover {
    color: white;
    -webkit-box-shadow: 0px 15px 19px 0px rgba(0, 0, 0, 0.16);
            box-shadow: 0px 15px 19px 0px rgba(0, 0, 0, 0.16);
  }

  .no-click {
    cursor: default;
  }

  .btnn1.inStoresNow {
    background-color: #17b767;
  }

  .btnn1.shipping {
    background-color: #4d79ff;
  }

  .btnn1.preOrderAvailable {
    background-color: #e0bb44;
  }

  .btnn1.inProduction {
    background-color: #f0520b;
  }

  .btnn1.inDesign {
    background-color: #cc99ff;
  }

  .btn-container {
    align-items: flex-end;
    display: inline-flex;
    height: 100%;
  }

  .bas-title {
    font-weight: 300;
    letter-spacing: -3px;
    text-align: left;
    margin-bottom: 15px;
    font-size: 2.7rem;
    font-family: 'Voltaire', sans-serif;
    color: white;
  }

  .bas-banner {
    display: flex;
    display: -webkit-flex;
    height: 100%;
  }

  .bas-img-container {
    justify-content: flex-end;
    align-items: center;
  }

  .bas-img-container img {
    max-height: 400px;
    height: auto;
    width: auto;
    padding: 20px;
  }

  .bas-cta-container {
    justify-content: flex-start;
    align-items: center;
  }

  #bas-cta .btnn1, #warcradle-bio .btnn1 {
    background-color: white;
    color: black;
  }

  #bas-cta .btnn1 {
    margin: 0;
  }

  #bas-cta {
    text-align: left;
    color: white;
    padding: 20px;
    max-width: 600px;
  }

  .community-text {
    color: #524f4f;
    text-align: center;
  }

  .warcradleInput {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #666;
    width: 100%;
    padding: 11px 26px;
    border-radius: 30px;
    outline: none !important;
  }

  .center-h3 {
    margin: 0;
    align-self: center;
  }

  input.warcradleInput {
    width: 750px;
    font-size: 24px;
  }

  label {
    margin: 0;
  }

  @media (max-width: 768px) {
    #bas-cta, .bas-title {
      text-align: center;
    }

    #bas-cta .btnn1 {
      margin: 0 auto;
    }

    .bas-cta-container, .bas-img-container {
      justify-content: center;
    }
  }

  /* Distro */
  #manu-website.btnn1 {
    background-color: #f0520b !important;
  }

  .page-title{
    font-size: 2.7rem;
    letter-spacing: -2px;
    font-weight: 300;
    margin: 20px 0;
  }

  /* Careers */
  .warcradle-card h3 {
    font-size: 1.8rem;
    font-family: "Lato", sans-serif;
  }

  @media screen and (max-width: 1200px) {
    .career-card {
      min-width: 0px;
      margin: 9px 0;
      flex-basis: 100%;
      max-width: unset;
    }
  }

  /*Where To Buy */
  #warcradleMapContainer {
    display: flex;
    flex-wrap: wrap-reverse;
    height: 700px;
    position: relative;
  }

  #stores {
    height: calc(100% - 40px);
    overflow-y: scroll;
    overflow-x: hidden;
    margin: 0;
  }

  #stores>li {
    list-style-type: none;
    border-bottom: 1px solid black;
    padding: 5px;
  }

  #stores>li:nth-child(odd) {
    background-color: #dfdfdf;
  }

  #stores>li p {
    display: block;
  }
  
  #stores>li p.mapName {
    font-weight: 700;
    color: #333;
    font-size: 16px;
  }

  #stores>li p.mapName>small {
    font-weight: 700;
    font-size: 65%;
  }

  #stores>li p.mapAddr {
    font-size: 14px;
  }

  .storesContainer {
    padding: 0 10px 0 0;
    height: 100%;
  }

  .storesContainer>input {
    width: 100%;
    margin-bottom: 10px;
  }

  #map {
    height: 610px;
  }

  #stores>li button {
    border: none;
    background: none;
    padding: 0;
    text-align: left;
  }

  #stores>li button.hideTags {
    display: block;
    color: rgba(0, 0, 0, 0.4);
  }

  #stores>li hr {
    margin: 1px 0 5px;
  }

  @media (max-width: 992px) {
    .storesContainer {
      padding: 15px 0 0 0;
    }
    
    #map {
      height: 650px;
    }

    .storesContainer {
      height: 700px;
    }

    #warcradleMapContainer {
      height: auto;
    }

  }

  /*About Us*/
  #about-us-seo p {
    font-weight: 600;
    font-size: 1.1em;
    text-align: center
  }

  #about-us-seo {
      padding: 20px 0;
  }

  .aboutrow {
      display:flex;
      margin:10px 0px;
  }

  .aboutcolumn{
      width:50%;
  }

  .aboutcolumn h3{
      margin:10px 0px 0px 0px;
  }

  .aboutcolumn p {
      margin:5px 0px 10px 0px;
  }

  .verticalcenter{
      display: flex;  
      justify-content: center;  
      flex-direction: column;  
      text-align: center;
  }

  .verticalcenter img{
      max-width: 400px;
      margin: auto;
      transform: scale(0.9);
  }

  /*Upcoming*/
  .warcradle-card.upcoming-override {
    max-width: 259px; 
    margin: 9px;
    padding: 15px;
  }

  .warcradle-card.newest {
    width: 100%;
    max-width: 100%;
    padding: 15px;
    background-color: #fff;
  }

  .warcradle-card.newest img {
    max-width: 100%;
    width: auto;
    height: auto;
    max-height: 200px;
  }

  .warcradle-card .btmRight {
    position: absolute;
    bottom: 0;
    right: 0;
    border-radius: 11px 0;
  }

  @media screen and (max-width: 768px) {
    .warcradle-card.upcoming-override {
      max-width: 100%; 
      margin: 9px 0;
    }
  
  }

  /*Flex Cards*/
  .flex-container {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  
  .warcradle-card {
    padding:28px;
    margin: 9px;
    border-radius: 10px;
    border: 1px solid rgba(204, 204, 204, 0.2);
    box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    flex-direction: column;
    display: inline-flex;
    display: -webkit-inline-flex;
    width: 48%;
    justify-content: flex-start;
  }
  
  
  .warcradle-card img{
    margin: 0 auto;
    max-width: 450px;
    max-height: 140px;
    vertical-align: middle;
    width: auto;
  }
  
  
  .warcradle-card p{
    color:#777;
    text-align: center;
  }
  
  .warcradle-card h4{
    margin-top:25px;
    text-align: center;
  }
  
  @media (max-width: 1200px) {
      .warcradle-card {
          width: 100%;
          margin: 9px 0;
      }
  }

  /*Community Blocks*/
  .collection-block {
    border-radius: 11px;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    height: 350px;
    width: 48%;
    margin: 9px;
    background-color: #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    cursor: pointer;
    position: relative;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.16);
            box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.16);
    -webkit-transition: all ease 300ms;
    transition: all ease 300ms;
  }
  .collection-block:hover {
    -webkit-box-shadow: 0px 15px 35px 0px rgba(0, 0, 0, 0.2);
            box-shadow: 0px 15px 35px 0px rgba(0, 0, 0, 0.2);
  }
  .collection-block:hover .collect-p {
    background-color: rgba(0, 0, 0, 0.9);
    color: rgba(255, 255, 255, 0.9);
  }
  .collection-block:hover .collection-icon > span {
    margin-left: -5px;
    color: white;
  }
  .collection-block:hover .collection-icon > .collect-icon > svg > .iconz {
    fill: white;
  }
  
  .collect-icon i {
    color: white;
  }
  
  .collection-block .collection-icon {
    position: absolute;
    top: 15px;
    left: 20px;
    height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .collection-block .collection-icon .collect-icon {
    height: 40px;
    width: 40px;
    float: left;
    border-radius: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-transition: all ease 300ms;
    transition: all ease 300ms;
  }

  .collection-block .collection-icon .collect-icon svg {
    height: 30px;
    width: 30px;
  }

  .collection-block .collection-icon .collect-icon svg .iconz {
    fill: rgba(255, 255, 255, 0.7);
    -webkit-transition: all ease 300ms;
    transition: all ease 300ms;
  }
  .collection-block .collection-icon span {
    display: inline-block;
    line-height: 28px;
    padding: 0 15px;
    padding-top: 1px;
    border-radius: 50px;
    margin-left: 10px;
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.7);
    -webkit-transition: all ease 300ms;
    transition: all ease 300ms;
  }
  
  .collection-block .collect-icon,
  .collection-block span {
    background-color: #000;
  }

  .collect-p {
    width: 100%;
    padding: 20px 37px;
    text-align: center;
    color: rgba(255, 255, 255, 0);
    background-color: rgba(0, 0, 0, 0);
    margin: 0;
    -webkit-transition: all ease 300ms;
    transition: all ease 300ms;
  }

  .collection-icon span  {
    color: white;
  }

  @media screen and (max-width: 1200px)  {
    .collection-block {
      width: 100%;
      margin: 9px 0;;
    }
  }

  /*Slick Overrides*/

  .slick-initialized .slick-slide {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    padding: 20px 0;
  }

  .slick-prev {
    left: 25px;
  }

  .slick-next {
    right: 25px;
  }

  .slick-prev:before, .slick-next:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 48px;
    line-height: 1;
    opacity: .75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

  .center.slider .slick-prev:before, .center.slider .slick-next:before{
    color: hsl(0, 0%, 17%);
  }

  .hero.slider .slick-prev:before, .hero.slider .slick-next:before{
    color: white;
  }

.slick-prev, .slick-next {
width: 48px;
height: 48px;
z-index: 100;
}

  .slick-prev:before {
    content: '\f053';
  }

  .slick-next:before {
    content: '\f054';
  }

/* Head Slider */
.slide {
  position: absolute;
  height: 610px !important;
  min-height: 10em;
  will-change: transform;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}
.slide .headline {
  z-index: 1;
  width: 70%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: left;
      -ms-flex-align: left;
          align-items: left;
  line-height: 52px;
}
.slide .headline h1 {
  color: white;
  text-align: left;
  width: 50%;
}
.slide .headline h1 span {
  color: orange;
}
.slide .headline h4 {
  color: white;
  opacity: 0.8;
  margin: 10px 0px 30px 0px;
  width: 40%;
  font-weight: 300;
  line-height: 25px;
}

.slide .headline p {
  font-size: 24px !important;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 1);
}

.slide .btnn1 {
  background-color: #f0520b !important;
  font-size: 20px;
  margin: 0;
}

.slide2 {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(20, 20, 20, 0.4)), to(rgba(20, 20, 20, 0.4)));
  background: linear-gradient(rgba(20, 20, 20, 0.4), rgba(20, 20, 20, 0.4));
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.slide2 .headline {
  -webkit-box-align: left;
      -ms-flex-align: left;
          align-items: left;
}
.slide2 .headline h1 {
  text-align: left;
  text-shadow: 4px 6.93px 17px rgba(0, 0, 0, 0.15);
}
.slide2 .headline .btnn1 {
  background-color: #000;
}

.slide1 {
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.slide1 .headline {
  -webkit-box-align: left;
      -ms-flex-align: left;
          align-items: left;
}
.slide1 .headline h1 {
  text-align: left;
  transition: width 2s;
  -webkit-transition: width 2s; /* Safari */
  text-shadow: 4px 6.93px 17px rgba(0, 0, 0, 0.15);
}

@media screen and (max-width: 1100px) {

  .slide .headline h4{
    width:100%;
  }

  .slide .headline h1{
    width:70%;
  }

}

.alt-hero .btnn1 {
  font-size: 20px;
}

.alt-hero {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  padding-top: 20px;
  height: 350px;
  text-align: center;
  position: relative;
  background-color: rgba(0, 0, 0, 0.8);
}

.alt-hero::after {
  content: "";
  opacity: 0.9;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: black;
}

.alt-hero h3,
.alt-hero h1 {
  color: white;
  text-shadow: 4px 6.93px 17px rgba(0, 0, 0, 0.15);
  font-size: 3.5rem;
  margin: 0px;
}

.alt-hero h4 {
  color: white;
  text-shadow: 2px 2px 8px #000;
}

.alt-hero p {
  color: white;
  width: 80%;
  margin: 20px auto;
  text-shadow: 4px 4.93px 10px rgba(0, 0, 0, 1);
  opacity: 0.9;
}